/*!
Theme Name:   Polyclinic Child
Theme URI:    https://www.unioncamereveneto.it/
Description:  Theme Child for Polyclinic is accessibility-ready medical institution WordPress theme.
Author:       t2i
Author URI:   https://www.unioncamereveneto.it/
Template:  	  polyclinic
Version:      1.0.0
License:      GPL-3.0-or-later
License URI:  https://www.gnu.org/licenses/gpl-3.0-standalone.html
Tags:         one-column, two-columns, right-sidebar, grid-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
Text Domain:  polyclinic-child
Domain Path: /languages
*/
:root {
  --color_header_background: #FFFFFF;
  --color_header_text:  #0779bb;
}


.hidden-class { display: none; }

/*article { max-height: 300px;}*/

.slick-next .slick-prev .slick-arrow{
    margin-top: 10px  !important ;
    margin-bottom: 10px  !important ;
}

/*CSS per box "La rete EEN" e "APRE Veneto" in homepage qui commentato inserito direttamente nella pagina Home in Tools =>  Layout CSS & JavaScript */


.wm-content-module-item-1372 .wm-content-module-element.title {background-color: #1A1C2E !important ;color:#FFF !important ;}
.wm-content-module-item-1372 .wm-content-module-element.content{background-color: #1A1C2E !important ;background-image: url('https://www.unioncamereveneto.it/wp-content/uploads/2020/11/Stelle_EEN-grigie.png');background-position: left 5%; background-repeat: no-repeat; color:#FFF;margin-top: -1px!important; }
.wm-content-module-item-1372 .button{background-color: #EAAE3E !important ;}
.wm-content-module-item-1370 .wm-content-module-element.title {background-color: #1A1C2E !important ;color:#FFF !important ;}
.wm-content-module-item-1370 .wm-content-module-element.content{background-color: #1A1C2E !important ;background-image: url('https://www.unioncamereveneto.it/wp-content/uploads/2020/11/Stelle_EEN-grigie.png');background-position: left 5%; background-repeat: no-repeat; color:#FFF;margin-top: -1px!important; }
.wm-content-module-item-1370 .button{background-color: #EAAE3E !important ;}

/*CSS Per img nel sottomenu*/
#imgSottomenu:hover{
    opacity: 0.8;
}
/*Fine img sottomenu*/
.tag-een footer{
    background-color: #1A1C2E !important ;
    background-image: url('https://www.unioncamereveneto.it/wp-content/uploads/2020/11/Stelle_EEN-gialle.png');
    background-position: 0% -4%;
    background-repeat: no-repeat;
    background-size: 550%;

}
/*
.tag-inevidenza {
    width: 150% !important;
    display: block;
}

*/

.tag-hnewsletter  .entry-content .link-more{
     visibility: hidden !important;
}

.post-2060 .link-more {
    display: none;
}


/*Mi serve nelle aree tematiche per far capire che son cliccabili e con il js gestisco il click*/
/*#box_lavoro, #box_inter, #box_trasporti, #box_digi{
    cursor: pointer;
}
*/




/*CSS PER LE NEWS*/


.post footer{
    background-color: #07599b;
	background-image: url(https://www.unioncamereveneto.it/wp-content/uploads/2021/02/Leone_bianco.png);
    background-position: 0 90%;
    background-repeat: no-repeat;
    background-size: 100%;

}
.boxNews:hover{
    transition-duration: 0.5s;
	box-shadow: 0 0.19em 0.62em rgba(0, 0, 0, 0.2);
}

.barraSx{
    background-color: #07599b;
    background-image: url(https://www.unioncamereveneto.it/wp-content/uploads/2021/02/Leone_bianco.png);
    background-position: 0 90%;
    background-repeat: no-repeat;
    background-size: 100%;
}




.boxNews:hover{
    transition-duration: 0.5s;
	box-shadow: 0 0.19em 0.62em rgba(0, 0, 0, 0.2);
}

.barraSx.tag-een{
    background-color: #1A1C2E !important;
    background-image: url(https://www.unioncamereveneto.it/wp-content/uploads/2021/02/Stelle_EEN-gialle.png);
    background-position: 8% -18%;
    background-repeat: no-repeat;
    background-size: 630%;
}

.trio{
	height: 250px;
	width: 31%;
	margin-right:3.5%;
	margin-bottom: 50px;
	float: left;
	border: 1px solid rgb(202, 204, 206);
	position: relative;
}

.trio:last-child{
	margin-right: 0;
}

.trio .barraSx,.NoImgEvidenza .barraSx{
	width: 60px;
	height: 100%;
	float: left;
	color: white;
}

.trio .barraSx .icon, .NoImgEvidenza .barraSx .icon{
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
}
.trio .barraSx .numero,.trio .barraSx .mese,.trio .barraSx .anno, .NoImgEvidenza .barraSx .numero, .NoImgEvidenza .barraSx .mese, .NoImgEvidenza .barraSx .anno{
	margin: 0 auto 0;
	text-align: center;
}

.trio .internoBoxNews, .NoImgEvidenza .internoBoxNews{
	padding: 30px;
	padding-left: 15%;
	height: 100%;
	box-sizing: border-box;
}

.trio .internoBoxNews h2, .NoImgEvidenza .internoBoxNews h2{
	margin: 0;
	padding: 0;
	padding-left: 15px;
	height: 180px;
	overflow: hidden;
	font-size: 1.38em;
	font-weight: 600;
}
.trio .internoBoxNews a, .NoImgEvidenza .internoBoxNews a{
	position: absolute;
	bottom: 30px;
	padding-left: 15px;
	font-weight: 600;
}

.noMarginRight{
	margin-right: 0!important;
}

.numero{
    font-size: 1.81em;
}
.mese{
    font-size: 1.19em;
}
.anno{
    font-size: 0.905em;
}


.imgEvidenza{
	height: 250px;
	border: 1px solid rgb(202, 204, 206);
	position: relative;
}
.imgEvidenza .barraSx{
	width: 60px;
	height: 100%;
	float: left;
	color: white;
}

.imgEvidenza .barraSx .icon{
	display: block;
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
}
.imgEvidenza .barraSx .numero,.imgEvidenza .barraSx .mese,.imgEvidenza .barraSx .anno{
	margin: 0 auto 0;
	text-align: center;
}
.imgEvidenza .img{
	height: 100%;
	width: 52.7%;
	float: left;
	background-size: contain;
	background-repeat: no-repeat;
}
.imgEvidenza .internoBoxNews{
	padding: 30px;
	padding-left: 62.7%;
	height: 100%;
	box-sizing: border-box;
}
.imgEvidenza .internoBoxNews h2{
	margin: 0;
	padding: 0;
	height: 180px;
	min-height: 180px;
	overflow: hidden;
	font-size: 1.38em;
	font-weight: 600;
}
.imgEvidenza .internoBoxNews a{
	position: absolute;
	bottom: 30px;
	font-weight: 600;
}

.NoImgEvidenza{
    height: 250px;
    width: 100%;
    margin-right:3.5%;
    margin-bottom: 50px;
    float: left;
    border: 1px solid rgb(202, 204, 206);
    position: relative;
}

.noPaddingTopBot .fl-col-content.fl-node-content{
    padding-bottom: 0;
    padding-top: 0;
    margin-top: 50px;
}

.newsCol .fl-col-group:first-child {
    height: 300px; /* Mi serve per dare l'altezza alla riga delle news in evidenza per mantenere uniformità negli spazi */
}

.newsCol .fl-col-content.fl-node-content{
    margin-top: 10px;
}

/*CSS PER LA NEWSLETTER*/
.cta_newsletter{
    background-color: transparent!important;
    color: #5a5c5e!important;
    border: 1px solid #5a5c5e!important;
}

.cta_newsletter_enn{
    background-color: transparent!important;
    color: #EAAE3E!important;
    border: 1px solid #EAAE3E!important;
}



/* Menu social sul fianco */
#nav_menu-3{
    position: fixed;
    left: 0;
    margin-left: 0;
    background-color: #07599b;
    top: 150px!important;
}
#nav_menu-3 .widget-title{
	display: none;
}
#nav_menu-3 ul li{
	display: block;
	margin-top: 20px;
}

#nav_menu-3 ul li:first-child{
	margin-top: 0px;
}
/*
#nav_menu-3{
	margin-left:180px;
}

@media (max-width: 879px){
	#nav_menu-3{
		display: none;
	}
}

*/
/*  -----------------------------------------------------------------------  */
/* roba che era nel css aggiuntivo ***** */
/* Logo Menu Principale */
#site-title > img{
	height: 45px;
}

/*Personalizzazione per l'aspetto internazionalizzazione*/
#internazionalizzazione .header-info-widgets-container{
	background-color: #1A1C2E;
}

#internazionalizzazione .intro{
	background-color: #1A1C2E;
	background-image: url('assets/images/unioncamere_pagineinterne_een_StelleBianche_02.png');
}

#internazionalizzazione .intro-title{
	background-color: #f5aa14;
}

#internazionalizzazione .sidebar::before{
	background-color: #f5aa14;
}

#internazionalizzazione .textwidget .wm-button{
	background-color: #f5aa14;
}

#internazionalizzazione .entry-date{
	background-color: #f5aa14;
}
/*
#internazionalizzazione  footer{
	display: none;
}
article footer{
	display: none;
}
*/
/*  -----------------------------------------------------------------------  */

.updated {
    font-style: italic;
    padding-top: 1em;
    font-size: .9rem;
}

/* Aspetto generale */
.list-subpages h3 {
    font-size: 1.3em;
}

/* Aggiunta palette per Gutenberg Editor (Unioncamere Veneto)*/

.has-nero-background-color {
    background-color: #000000!important;
}
.has-bianco-background-color {
    background-color: #ffffff!important;
}
.has-grigio-background-color {
    background-color: #5a5c5e!important;
}
.has-diamante-background-color {
    background-color: #c8e5eb!important;
}
.has-lavanda-grigio-background-color {
    background-color: #c4c3d0!important;
}
.has-celeste-background-color {
    background-color: #40a1df!important;
}
.has-blu-1-background-color {
    background-color: #15172f!important;
}
.has-blu-2-background-color {
    background-color: #12235a!important;
}
.has-blu-3-background-color {
    background-color: #123184!important;
}
.has-blu-4-background-color {
    background-color: #0646a5!important;
}
.has-blu-5-background-color {
    background-color: #1a1c2e!important;
}
.has-blu-6-background-color {
    background-color: #07599b!important;
}
.has-giallo-1-background-color {
    background-color: #fcc100!important;
}
.has-giallo-2-background-color {
    background-color: #f5aa14!important;
}
.has-giallo-3-background-color {
    background-color: #ffeb3d!important;
}

.has-nero-color {
    color: #000000!important;
}
.has-bianco-color {
    color: #ffffff!important;
}
.has-grigio-color {
    color: #5a5c5e!important;
}
.has-diamante-color {
    color: #c8e5eb!important;
}
.has-lavanda-grigio-color {
    color: #c4c3d0!important;
}
.has-celeste-color {
    color: #40a1df!important;
}
.has-blu-1-color {
    color: #15172f!important;
}
.has-blu-2-color {
    color: #12235a!important;
}
.has-blu-3-color {
    color: #123184!important;
}
.has-blu-4-color {
    color: #0646a5!important;
}
.has-blu-5-color {
    color: #1a1c2e!important;
}
.has-blu-6-color {
    color: #07599b!important;
}
.has-giallo-1-color {
    color: #fcc100!important;
}
.has-giallo-2-color {
    color: #f5aa14!important;
}
.has-giallo-3-color {
    color: #ffeb3d!important;
}

.timeline-container {
	width: 62%;
	margin: 0 auto;
}
.unioncamereveneto_timeline .uagb-timeline__date-new {
}
.unioncamereveneto_timeline .uagb-timeline__heading {
 text-align: center;
}
.unioncamereveneto_timeline .uagb-timeline__heading-text {
 margin-bottom: 5px;
}
.unioncamereveneto_timeline .uagb-timeline__main .uagb-timeline__marker.uagb-timeline__in-view-icon .uagb-timeline__icon-new {
 color: #fff;
}
.unioncamereveneto_timeline .uagb-timeline-desc-content {
 text-align: center;
}
.unioncamereveneto_timeline .uagb-timeline__events-new {
 text-align: center;
}
.unioncamereveneto_timeline .uagb-timeline__date-inner {
 text-align: center;
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__day-right .uagb-timeline__arrow:after {
 border-left-color: #07599b;
}
.unioncamereveneto_timeline .uagb-timeline__right-block .uagb-timeline__day-right .uagb-timeline__arrow:after {
 border-left-color: #07599b;
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__day-left .uagb-timeline__arrow:after {
 border-right-color: #07599b;
}
.unioncamereveneto_timeline .uagb-timeline__left-block .uagb-timeline__day-left .uagb-timeline__arrow:after {
 border-right-color: #07599b;
}
.unioncamereveneto_timeline .uagb-timeline__line__inner {
 background-color: #07599b;
}
.unioncamereveneto_timeline .uagb-timeline__line {
 background-color: #eee;
 width: 3px;
}
.unioncamereveneto_timeline .uagb-timeline__right-block .uagb-timeline__line {
 right: calc( 35px / 2 );
}
.unioncamereveneto_timeline .uagb-timeline__left-block .uagb-timeline__line {
 left: calc( 35px / 2 );
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__line {
 right: calc( 35px / 2 );
}
.unioncamereveneto_timeline .uagb-timeline__marker {
 background-color: #eee;
 min-height: 35px;
 min-width: 35px;
 line-height: 35px;
 border: 0px solid#eee;
}
.unioncamereveneto_timeline .timeline-title {
	/*color: #07599b;*/
	font-size: .8rem;
}
.unioncamereveneto_timeline .timeline-excerpt {
	font-style: italic;
}
.unioncamereveneto_timeline .uagb-timeline-content {
    text-align: left;
}

.unioncamereveneto_timeline .uagb-timeline__left-block .uagb-timeline__left .uagb-timeline__arrow {
 height: 35px;
}
.unioncamereveneto_timeline .uagb-timeline__right-block .uagb-timeline__right .uagb-timeline__arrow {
 height: 35px;
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__left .uagb-timeline__arrow {
 height: 35px;
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__right .uagb-timeline__arrow {
 height: 35px;
}
.unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__marker {
 margin-left: 10px;
 margin-right: 10px;
}
.unioncamereveneto_timeline .uagb-timeline__field:not(:last-child) {
 margin-bottom: 15px;
}
.unioncamereveneto_timeline .uagb-timeline__date-hide.uagb-timeline__date-inner {
 margin-bottom: 5px;
 color: #333;
 font-size: 12px;
 text-align: center;
}
.unioncamereveneto_timeline .uagb-timeline__left-block .uagb-timeline__day-new.uagb-timeline__day-left {
 margin-left: 10px;
}
.unioncamereveneto_timeline .uagb-timeline__right-block .uagb-timeline__day-new.uagb-timeline__day-right {
 margin-right: 10px;
}
.unioncamereveneto_timeline .uagb-timeline__date-new {
 color: #333;
font-size: 18pt;
}
.unioncamereveneto_timeline .uagb-timeline__events-inner-new {
 background-color: #07599b;
 border-radius: 2px;
 color: #fffd;
 padding: 20px;
}
.unioncamereveneto_timeline .uagb-timeline__events-inner-new a:hover,
.unioncamereveneto_timeline .uagb-timeline__events-inner-new a:focus{
    color: #ffffff;
}
.unioncamereveneto_timeline .uagb-timeline__main .uagb-timeline__icon-new {
 color: #07599b;
 font-size: 12px;
 width: 12px;
}
.unioncamereveneto_timeline .uagb-timeline__main .uagb-timeline__marker.uagb-timeline__in-view-icon .uagb-timeline__icon-new svg {
 fill: #fff;
}
.unioncamereveneto_timeline .uagb-timeline__main .uagb-timeline__marker.uagb-timeline__in-view-icon {
 background: #07599b;
 border-color: #5cb85c;
}
.unioncamereveneto_timeline .uagb-timeline__main .uagb-timeline__icon-new svg {
 fill: #07599b;
}

@media only screen and (max-width: 976px) {
 .unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__marker {
  margin-left: 0;
  margin-right: 0;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__heading {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline-desc-content {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__events-new {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__date-inner {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__date-hide.uagb-timeline__date-inner {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__day-right .uagb-timeline__arrow:after {
  border-right-color: #eee;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-tablet .uagb-timeline__line {
  left: calc( 35px / 2 );
 }
}
@media only screen and (max-width: 767px) {
 .unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__marker {
  margin-left: 0;
  margin-right: 0;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__day-new.uagb-timeline__day-left {
  margin-left: 10px;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block .uagb-timeline__day-new.uagb-timeline__day-right {
  margin-left: 10px;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__heading {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline-desc-content {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__events-new {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__date-inner {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__date-hide.uagb-timeline__date-inner {
  text-align: left;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__day-right .uagb-timeline__arrow:after {
  border-right-color: #eee;
 }
 .unioncamereveneto_timeline .uagb-timeline__center-block.uagb-timeline__responsive-mobile .uagb-timeline__line {
  left: calc( 35px / 2 );
 }
}


/* Template personalizzati */

.pubblicazione_collana,
.pubblicazione_uscite {
    padding: .5em 1em;
}
.pubblicazione_collana .entry-content,
.pubblicazione_uscite .entry-content {
    text-align: center;
}
.pubblicazione_collana .entry-content *,
.pubblicazione_uscite .entry-content * {
    margin: .5em 0;
}

.post-type-archive-pubblicazioni ul.collane,
.post-type-archive-pubblicazioni ul.uscite {
    list-style: none;
    margin: 0;
}
.post-type-archive-pubblicazioni .collane li.collana,
.post-type-archive-pubblicazioni .uscite li.uscite {
    margin-bottom: 2em;
    padding: 1em 2em 2em;
}
.post-type-archive-pubblicazioni .collane-inner,
.post-type-archive-pubblicazioni .uscite-inner {
    align-items: center;
	display: flex;
	justify-content: space-between;
	margin: 25px 0;
}
.post-type-archive-pubblicazioni .description {
    width: 60%;
}
.post-type-archive-pubblicazioni .latest {
    text-align: center;
    width: 30%;
    flex-grow: 1;
}
.collane-inner img,
.uscite-inner img {
    border: 1px solid #07599b66;
}
.post-type-archive-pubblicazioni .latest {
    text-align: center;
    width: 30%;
    flex-grow: 1;
    font-size: .8rem;
}

.post-type-archive-pubblicazioni .latest figure {
    text-align: right;
    padding: 0 50px;
}

.no-bandone.entry-title {
	font-size: 30pt;
	padding: 0 1em;
	margin: 1em 1em 0;
}
.thumbnail-attachments {
    text-align: center;
    margin: 20px;
}
.thumbnail-attachments img.attachment-thumbnail,
figure.wp-block-image img
{
    border: 1px solid #ddd;
    box-shadow: 3px 3px 6px 0px #cccc;
}
.thumbnail-attachments .attachment-title {
    font-size: 1.2em;
    margin-top: 10px;
}
.comunicatistampa-list article {
    display: flex;
    margin-top: 40px;
}
.comunicatistampa-list article .data {
    flex-basis: 91px;
    text-align: right;
    /* border: 1px solid; */
}
.comunicatistampa-list article h4 {
    margin-top: 0;
    margin-left: 20px;
    flex-basis: calc( 100% - 200px );
}

.uagb_post_inner_wrap {
    height: 100%;
}

.is-grid .uagb-post__inner-wrap {
    display: grid;
    grid-template-columns: 60px calc(100% - 60px);
    grid-template-areas:
        "meta title"
        "meta excerpt"
        "meta cta";
}


.is-grid .has_featured_image .uagb-post__inner-wrap{
    grid-template-areas:
        "meta thumbnail"
        "meta title"
        "meta excerpt"
        "meta cta";
}

.is-grid .uagb-post__inner-wrap .uagb_post_meta {
    grid-area: meta;
}

.is-grid .uagb-post__inner-wrap .uagb_post_title {
    border-top: 1px solid;
    border-right: 1px solid;
    padding: 25px 25px 0;
    grid-area: title;
}
.is-grid .has_featured_image .uagb-post__inner-wrap .uagb_post_title {
    border-top: none;
}


.is-grid .uagb-post__inner-wrap .uagb_post_excerpt {
    border-right: 1px solid;
    padding: 23px;
    grid-area: excerpt;
}

.is-grid .uagb-post__inner-wrap .uagb_post_cta {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 0 25px 25px;
    grid-area: cta;
}

.is-grid .uagb-post__inner-wrap  .uagb_post_featured_image {
    grid-area: thumbnail;
    border-top: 1px solid;
    border-right: 1px solid;
}



.is-grid .uagb-post__inner-wrap .uagb_post_meta {
    background-color: #07599b;
    color: white;
    background-image: url('assets/images/Leone_bianco.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position-y: calc(100% - 25px);
}

.is-grid .aspetto-internazionalizzazione .uagb-post__inner-wrap .uagb_post_meta {
    background-image: url("assets/images/Stelle_EEN-gialle.png");
    background-repeat: no-repeat;
    background-color: #1a1c2e;
    background-position: 8% -18%;
    background-size: 630%;
}


.is-grid .is-grid .uagb-post__inner-wrap .uagb-post__title a {
    font-size: 22px;
    font-weight: 700;
}

.is-grid .uagb-post__inner-wrap .uagb_post_title, .is-grid .uagb-post__inner-wrap .uagb_post_meta, .is-grid .uagb-post__inner-wrap .uagb_post_excerpt, .is-grid .uagb-post__inner-wrap .uagb_post_cta, .is-grid .uagb-post__inner-wrap .uagb_post_featured_image {
    display: block;
    border-color: #caccce;
}
.is-grid .hidden_date time.uagb-post__date {
    display: none;
}
.is-grid .uagb_post_meta.hidden_date .genericons-neue.genericons-neue-time {
    padding-top: 30px;
}
.is-grid .uagb_post_meta.hidden_date .genericons-neue-time,
.is-grid .uagb_post_meta.hidden_date .numero,
.is-grid .uagb_post_meta.hidden_date .mese,
.is-grid .uagb_post_meta.hidden_date .anno
{
    text-align: center;
    margin: 0 auto 0;
    display: block;
}
.is-grid .uagb-post__inner-wrap .uagb_post_cta .uagb-text-link {
    background-color: white;
    color: #07599b;
    font-weight: 700;
    font-size: 16px;
    padding: 0;
}

.is-carousel .uagb-post__inner-wrap {
    border: 1px solid #caccce;
}
.is-carousel .uagb-post__inner-wrap .uagb-post__image{
    background-color: white;
}
.is-carousel .uagb-post__inner-wrap .uagb-post__image img {
    width: 80%;
    margin: auto;
    padding: 10px;
}
.is-carousel .uagb-post__inner-wrap {
    color: white;
}
.wp-block-uagb-buttons .uagb-buttons-repeater {
    transition: .5s;
    text-decoration: none;
}
.slick-dots button {
    box-shadow: none;
}
a.ucvagb-infbox__link-to-all {
    position: unset;
}
.single-bollettino #main .entry.bollettino {
    float: unset;
    width: unset;
}
.single-bollettino #main .entry-content {
    margin-left: 100px;
}
.single-bollettino #main h2, .single-bollettino #main h3, .single-bollettino #main h4, .single-bollettino #main h5 {
    text-transform: uppercase;
}
.single-bollettino #main h2 {
    color: #006491;
    border-bottom: 2px solid;
    margin-left: -100px;
    position: relative;
    margin-top: 75px;
}
.single-bollettino #main h2::before {
    background-image: url('assets/images/divisorio.png');
    content: " ";
    position: absolute;
    height: 40px;
    width: 100%;
    top: -55px;
    background-size: contain;
    background-repeat: no-repeat;
}
.single-bollettino #main h3 {
    color: #006491;
}
.single-bollettino #main .wp-block-uagb-icon-list {
    margin-left: -44px;
}
.single-bollettino #main .uagb-icon-list__source-wrap {
    border: 2px solid #07599b;
    border-radius: 50%;
    padding: 5px;
}
.single-bollettino #main .uagb-icon-list-repeater .uagb-icon-list__source-icon{
    color: #07599b;
}
.single-bollettino #main .uagb-icon-list-repeater .uagb-icon-list__source-icon svg {
    fill: #07599b;
}
.single-bollettino #main img.onda-bollettino {
    width: 100%;
}
.single-bollettino #main .dettagli-bollettino {
    text-align: right;
    margin: 20px 0 35px;
}

.wp-block-button__link {
    color: #fff;
    background-color: #07599b;
    border-radius: 4px;
    border-width: 1px;
    border-color: #07599b;
    border-style: solid;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1.125em;
    padding: 10px 14px;
    text-align: center;
    text-decoration: none;
    overflow-wrap: break-word;
    box-sizing: border-box;
    transition: .3s ease;
}
.wp-block-button__link:hover{
    background: #ffffff;
    border-width: 1px;
    border-color: #07599b;
    border-style: solid;
    color: #07599b;
    text-decoration: none;
}

.uagb-buttons-repeater .uagb-button__link {
    padding: 0 1em;
    transition: .3s ease;
    position: relative;
}
.uagb-buttons-repeater:hover .uagb-button__link {
    padding: 0 0 0 2em;
}
.uagb-buttons-repeater .uagb-button__link::before {
    left: 2em;
    content: " ";
    opacity: 0;
    position: absolute;
    font-family: 'fontello';
    transition: .3s ease;
}

.uagb-buttons-repeater:hover .uagb-button__link::before {
    content: '\f18e';
    left: .5em;
    opacity: 1;
}

.ucvagb-ifb-image-content{
    min-height: 100px;
    min-width: 100px;
}

ol.lower-alpha {
    list-style: lower-alpha;
}
ol.lower-alpha > li{
    display: list-item;
}
ol.lower-alpha > li::before {
    content: "";
}

@media only screen and (min-width: 55em){
    .blog .content-container, .blog .single .entry, .blog .attachment .entry, .blog .page-template-with-sidebar .entry, .single-numero_newsletter.single .entry {
        float: left;
        width: 93%;
    }
    .blog .posts .entry {
        float: left;
        width: 33%;
        width: calc( 33% - 1.62rem);
    }
}
.informazioni-widget .referente {
    margin-bottom: 14px;
}
.term-image{
    text-align: center;
}
.status-private {
    position: relative;
    opacity: .8;
    background-color: #84c3e554;
    background: repeating-linear-gradient(135deg, 0 #84c3e5, 10px #84c3e5, 10px transparent, 20px transparent);
    background: repeating-linear-gradient(135deg, #ccd8df, #ccd8df 100px, transparent 100px, transparent 200px);
}
.status-private:before {
    position: absolute;
    content: "Privato";
    font-size: 60px;
    color: #68070787;
    z-index: -1;
    text-align: center;
    width: 100%;
    display: inline-block;
}
